@echo off

REM #### MemoryStick icon and settings [XP]

set MOD_DIR=..\Common\MemoryStick_icon_and_settings
set MOD_NAME=%MOD_DIR%\snymsico.dll

copy /Y %MOD_NAME% %SystemRoot% 
regedit -s %MOD_DIR%\snymsico.reg